
/****************************/
/*FONTS_FAMILY*/
/****************************/




/*open-sans
----------------------------------------*/
@font-face { font-family: 'OpenSans_Regular'; src: url("../fonts/OpenSans-Regular.ttf") format('truetype');}
@font-face { font-family: 'OpenSans_Bold'; src: url("../fonts/OpenSans-Bold.ttf") format('truetype');}
@font-face { font-family: 'OpenSans_Light'; src: url("../fonts/OpenSans-Light.ttf") format('truetype');}

html {
	overflow-x: hidden;
}
body {
	font: 14px/18px 'OpenSans_Regular', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #666;
	background-color: #fff;
	position: relative;
	left: 0;
	-webkit-transition: all .3s ease;
			 -o-transition: all .3s ease;
					transition: all .3s ease;
}

.main-holder {
	overflow: hidden;
}


img {
	max-width: 100%;
	height: auto;
}


.main-holder {
	overflow: hidden;
}
/*================================================*/
/*==============>-Block--classes-<================*/
a {
	color: #000;
	text-decoration: none;
	transition: color 0.25s ease 0s;
}
a:hover {
	color: #EC1C24;
	text-decoration: none;
}
a:focus {
	color: #EC1C24;
	text-decoration: none;
}
.small_font {
	font-size: 12px;
}
.largeh-Bold-white {
	color: #fff;
	font: 100px/88px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 123px 0 37px;
}
.xxh-Bold-white {
	color: #fff;
	font: 30px/30px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 5px;
}
.large-h {
	color: #000;
	display: block;
	font: 56px/30px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 60px;
}
.h-Bold {
	color: #0f75bc;
	font: 52px/76px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 9px;
	line-height: 1 !important;
}
.xh-Bold {
	color: #fff;
	font: 36px/40px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 35px;
}
.xxh-Bold {
	color: #2C3E50;
	font: 36px/36px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 18px;
}
.medium-h {
	color:#fff;
	font: 24px/25px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0;
	text-transform: uppercase;
}
.xmedium-h {
	color: #2C3E50;
	font: 16px/15px 'OpenSans_Regular',Arial,Helvetica,sans-serif;
	margin: 0 0 63px;
}
.xxmedium-h {
	color: #999;
	font: 16px/15px 'OpenSans_Regular',Arial,Helvetica,sans-serif;
	margin: 0 0 35px;
}
.xxxmedium-h {
	color: #CECECD;
	font: 18px/30px 'OpenSans_Regular',Arial,Helvetica,sans-serif;
	margin: 0;
}
.xsmall-h {
	color: #fff;
	font: 14px/32px Arial,Helvetica,sans-serif;
	margin: 0;
}
.xxsmall-h {
	color: #2C3E50;
	font: 18px/24px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 18px;
}
.division-h {
	color: #fff;
	font: 18px/24px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 5px;
}
.slide-title {
	color: #fff;
	font: 36px/40px 'OpenSans_Bold',Arial,Helvetica,sans-serif;
	margin: 0 0 27px;
}
.modal h2,
.modal h3 {
	color: #000;
}



button {
	-moz-user-select: none;
}
input[type="button"] {
	-moz-user-select: none;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #999;
	opacity: 1;
}
input:focus {
	outline: medium none;
}
img {
	image-rendering: optimizespeed;
}
*:after, *:before {
	-moz-box-sizing: border-box;
	border: 0 none;
	margin: 0;
}

.select_drop_down{width:100%; border-radius: 0;
    box-shadow: none;
    color: #000;
    font: 12px/16px Arial;
    height: 44px;
    margin-bottom: 13px;
    padding: 6px 12px;
    resize: none;
    border: 1px solid #fff;
    width: 100%;
    background: rgba(225, 225, 225, 0.4);}
/*====================>-Header-<===================*/

#preloader {
	background-color: #fff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
#status {
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}
.spinner {
	margin: 100px auto 0;
	text-align: center;
	width: 70px;
}
.spinner > div {
	-webkit-animation: 1.4s ease-in-out 0s normal both infinite bouncedelay;
	-o-animation: 1.4s ease-in-out 0s normal both infinite bouncedelay;
	animation: 1.4s ease-in-out 0s normal both infinite bouncedelay;
	-webkit-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
	display: inline-block;
	height: 18px;
	width: 18px;
}
.spinner .bounce1 {
	animation-delay: -0.32s;
}
.spinner .bounce2 {
	animation-delay: -0.16s;
}
.spinner > div {
	background-color: #2C3E50;
}
@-moz-keyframes bouncedelay {
	0%, 80%, 100% {
		transform: scale(0);
	}
	40% {
		transform: scale(1);
	}
}
.header {
	padding: 30px 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.apex {
	position: relative;
}
.adhesion {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.logo {
	position: relative;
	z-index: 150;
}
.logo p a{color:#fff; font-size:20px;}
.logo p a:hover{color:#fff; text-decoration:none;}
.logo p a:focus{color:#fff; text-decoration:none;}

.call_us_text {
	background:#0f75bc;
}
.call_us_text p{
	color:#fff; font-size:20px; text-align:center; margin:0;
}


.logo a {
	
	display: block;
	}
.header-social {
	position: relative;
	z-index: 150;
	margin-top: 7px;
	float: left;
}
.socials li {
	float: left;
}
.social-link a {
	display: block;
	padding: 5px;
	position: absolute;
	right: 0;
	transform-origin: 50% 0 0;
	transition: all 0.3s ease-out 0s;
}
.social-transform a {
	transition: color 0.25s ease 0s;
}
.social-transform a:hover {
	opacity: 0.5;
}
.social-transform {
	display: inline-block;
	position: relative;
	z-index: 999;
	padding: 0;
}
.social-transform .social-link {
	height: 100%;
	position: relative;
	width: 100%;
}
.header-navbar {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.wr-soc {
	float: left;
}
.header-navbar .navbar-brand {
	padding: 0;
	height: 45px;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.social-transform li {
	cursor: default;
	display: inline-table;
	height: 100%;
	margin-left: 10px;
	width: 20px;
}
.social-link .facebook {
	background: url("../img/sprite/icons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 16px;
	margin: 1px 41px 0 0;
	width: 8px;
}
.social-link .twitter {
	background: url("../img/sprite/icons.png") no-repeat scroll -10px -2px rgba(0, 0, 0, 0);
	height: 10px;
	margin: 4px 23px 0 0;
	width: 16px;
}
.social-link .google {
	background: url("../img/sprite/icons.png") no-repeat scroll -30px -1px rgba(0, 0, 0, 0);
	height: 16px;
	margin: 1px 5px 0 0;
	width: 19px;
}
.social-link .vk {
	background: url("../img/sprite/icons.png") no-repeat scroll -50px -1px rgba(0, 0, 0, 0);
	height: 14px;
	margin: 2px 0 0;
	width: 16px;
}
.social-link .back.facebook {
	background-position: 0 -20px;
}
.social-link .back.twitter {
	background-position: -10px -22px;
}
.social-link .back.google {
	background-position: -30px -20px;
}
.social-link .back.vk {
	background-position: -50px -20px;
}
.social-transform a {
	color: #fff;
}
.social-link .back {
	color: #000;
	opacity: 0;
}
.social-link:hover .front {
	opacity: 0;
}
.social-link:hover .back {
	opacity: 1;
}
.red-back .backside, .red-back .back {
	color: #FF6065;
}
.description-logo {
	border-left: 1px solid #DDDDDD;
	float: left;
	font: 12px/15px 'OpenSans_Regular',Arial;
	margin: -5px 0 0 35px;
	padding: 14px 0 10px 27px;
}
.Open-sansR {
	font-family: 'OpenSans_Regular';
}
.nav-menu {
	display: inline-block;
	height: 20px;
	margin: 7px 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 150;
}
.nav-menu > ul {
	float: left;
	margin: 0 70px 0 0;
}
.nav-menu li {
	float: left;
	margin-left: 22px;
}
.nav-menu a {
	color: #fff;
	font: 16px/20px 'OpenSans_Regular',Arial;
}
.nav-menu .active a {
	color: #EC1C24;
}
.nav-menu .active:hover a {
	text-shadow: 4px rgba(252, 206, 226, 0.7);
}
.inside {
	position: relative;
	top: -22px;
	transition: top 0.2s ease-out 0s;
}
.nav-menu .active .inside,
.nav-menu li:hover .inside,
.more .active .inside,
.more:hover .inside {
	top: -2px;
}
.backside {
	color: #fff;
	text-decoration: underline;
}
.end-header {
	padding-bottom: 33px;
}
.shadow {
	background: url("../img/blH_shadow.png") no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
	bottom: -27px;
	height: 27px;
	left: 50%;
	margin-left: -50%;
	position: absolute;
	width: 100%;
	z-index: 100;
}
.hidden-mobile {
	display: none;
}
.hidden-color {
	background: #fff;
}


/*================>-End--Header-<=================*/
/*===================>-Content-<==================*/
.software_slider {
	width: 100%;
	background: url("../img/slider_bg.jpg") no-repeat fixed top center #fff;
	padding-top: 115px;
}
.forma-slider .bx-wrapper .bx-controls-direction a {
	top: 50%;
}
.forma-slider .form-bxslider {
	padding: 0;
	margin: 0;
}
.forma-slider .form-bxslider > li {
	width: 100% !important;
	max-height: 540px;
	min-height: 540px;
}
#form_slider .app-bx > li {
	height: 500px;
}
#form_slider .bx-viewport {
	margin: 0 auto;
}
#form_slider .bx-wrapper {
	position: static;
}
.bx-wrapper {
	padding: 0;
	position: relative;
}
#form_slider .bx-pager .bx-pager-item {
	color: #fff;
	height: 44px;
	width: 44px;
}
#form_slider .bx-pager .bx-pager-item.lastItem {
	margin-right: 0;
}
#form_slider .bx-viewport {
	overflow: visible !important;
}
.bx-wrapper img {
	display: block;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: -30px;
	margin: 0 auto;
	width: 940px;
}
.bx-wrapper .bx-loading {
	background: url("../img/bx_loader.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
	height: 100%;
	left: 0;
	min-height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	color: #666666;
	font-family: Arial;
	font-size: 0.85em;
	font-weight: bold;
	text-align: left;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	display: block;
	height: 10px;
	margin: 0;
	outline: 0 none;
	width: 10px;
}
.bx-wrapper .bx-prev {
	background: url("../img/sprite/icons.png") no-repeat scroll -6px -49px rgba(0, 0, 0, 0);
	left: 0;
}
.bx-wrapper .bx-next {
	background: url("../img/sprite/icons.png") no-repeat scroll -44px -49px rgba(0, 0, 0, 0);
	right: 0;
}
.bx-wrapper .bx-prev:hover {
	opacity: 0.3 !important;
}
.bx-wrapper .bx-next:hover {
	opacity: 0.3 !important;
}
.bx-wrapper .bx-controls-direction a {
	height: 54px;
	margin-top: -27px;
	outline: 0 none;
	position: absolute;
	text-indent: -9999px;
	top: 72%;
	transition: opacity 0.3s ease 0s, right 0.3s ease 0s, left 0.3s ease 0s;
	width: 30px;
	z-index: 9999;
}
#form_slider:hover .bx-wrapper .bx-controls-direction a,
.fin_3:hover + #form_slider .bx-wrapper .bx-controls-direction a,
#aboutUs_slider:hover .bx-wrapper .bx-controls-direction a {
	opacity: 1;
}
#form_slider .bx-wrapper .bx-prev {
	left: 45px;
}
#form_slider .bx-wrapper .bx-next {
	right: 45px;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	background: url("../img/controls.png") no-repeat scroll -86px -11px rgba(0, 0, 0, 0);
	display: block;
	height: 11px;
	margin: 0 3px;
	outline: 0 none;
	text-indent: -9999px;
	width: 10px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	background: url("../img/controls.png") no-repeat scroll -86px -44px rgba(0, 0, 0, 0);
	display: block;
	height: 11px;
	margin: 0 3px;
	outline: 0 none;
	text-indent: -9999px;
	width: 9px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	background: rgba(80, 80, 80, 0.75);
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	display: block;
	font-family: Arial;
	font-size: 0.85em;
	padding: 10px;
}
.ul-list-slider {
	color: #000;
	font-size:15px;
	line-height:20px;
	list-style: none outside none;
	padding-left:27px;
	margin-top:10px;
}
.heding_ul{width:100%; padding-left:0; list-style:none;}
.heding_ul li{width:auto; padding-bottom:10px; font-size:22px; list-style:none; display:inline-block; color:#0f75bc;}

.ul-list-slider li {
	position: relative; margin-bottom: 17px;
}
.ul-list-slider li:before {
	color: #000;
	content: "";
	display: block;
	font-family: fontawesome;
	font-size: 20px;
	left: -28px;
	position: absolute;
	top: 0;
}
.gray-list-slider {
	line-height: 27px;
	list-style-image: url("../img/list-image-gray.png");
	padding-left: 29px;
}
.list-forstart {
	float: left;
	position: relative;
	width:36%;
	z-index: 1;
	margin-top:23px;
}
.list-forstart .desc {
	color: #000;
	font: 20px/36px 'OpenSans_Regular',Arial;
}
.img-slider {
	bottom: -86px;
	left: 50%;
	margin-left: -225px;
	position: absolute;
	width: 475px;
}

.slide-man3 {
	background: url("../img/staticks/slider_man3.png") no-repeat;
	height: 582px;
	width: 457px;
	left: 52%;
	margin-left: -228px;
}


.bounceOut {
	visibility: visible;
	-webkit-animation: bounceOut .40s linear forwards;
			 -o-animation: bounceOut .40s linear forwards;
					animation: bounceOut .40s linear forwards;
}
.reg-now {
	position: absolute;
	right: 0;
	text-align: center;
	top: 120px;
	width: 340px;
}
#elem-portable {
	position: absolute;
	top: 0;
	z-index: 151;
}
.relative {
	position: relative;
	z-index: 99;
}
.reg-now-visible {
	margin-top: 19px;
	position: relative;
	z-index: 100;
}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="number"],
input[type="email"],
textarea {
	-moz-box-sizing: border-box;
	border-radius: 0;
	box-shadow: none;
	color: #000;
	font: 12px/16px Arial;
	height: 44px;
	margin-bottom: 13px;
	padding: 6px 12px;
	resize: none;
	border: 1px solid #fff;
	width: 100%;
	background: rgba(225, 225, 225, 0.4);
}
.color_black{color:#000 !important;}
.color_black::-webkit-input-placeholder { /* Chrome */
  color:#000 !important;
}
.color_black:-ms-input-placeholder { /* IE 10+ */
  color:#000 !important;
}
.color_black::-moz-placeholder { /* Firefox 19+ */
  color:#000 !important;
}
.color_black:-moz-placeholder { /* Firefox 4 - 18 */
  color:#000 !important;
}


textarea {
	height: 100px;
}
textarea:focus {
	outline: medium none;
}
form .error input, form .error textarea {
	border-color: #ff0000 !important;
	color: #2F4151;
}
form .success input, form .success textarea {
	border-color: #fff;
	color: #000;
}
.btn {
	border: medium none;
	border-radius: 3px;
	color: #fff;
	display: block;
	height: 46px;
	position: relative;
	text-align: center;
	-webkit-transition: background 0.25s ease;
	-moz-transition: background 0.25s ease;
	transition: background 0.25s ease;
	width: 100%;
}
.btn:focus, .btn:hover {
	color: #fff;
}
.btn:hover {
	background: #fbd86e;
}

.btn:hover .icon-success {
	background-position: -69px -341px;
}
.submit {
	background: #fbd86e;
	border-radius: 6px;
	box-shadow: none;
	color: #F9FAFA;
	font: 16px/20px 'OpenSans_Bold',Arial;
	height: 60px;
	text-transform: uppercase;
}
.submit:hover {
	background: #fbd86e;
	border:1px solid #fbd86e;
	
}
.submit i {
	margin-right: 10px;
}
.sub-form {
	background: #0f75bc;
	border: 1px solid #0f75bc;
	font: 16px/20px 'OpenSans_Bold',Arial;
	text-transform: uppercase;
	margin-top: 10px;
}



.hov1:hover .it-ico1 {
	background-position: -1px -300px;
}
.hov2:hover .it-ico2 {
	background-position: -44px -301px;
}
.hov3:hover .it-ico3 {
	background-position: -85px -292px;
}
.hov4:hover .it-ico4 {
	background-position: -131px -303px;
}
.thumbnails {
	background:#fbd86e;
	border: 1px solid #fbd86e;
	border-radius: 150px;
	height: 130px;
	margin: 0 auto 27px;
	width: 130px;
}
.trainings > div:hover .thumbnails {
	background: #fbd86e;
	border-color: #fbd86e;
}
.trainings > div:hover h4 {
	color: #fbd86e;
}
.full-text {
	color: #798089;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
.transition-h {
	-webkit-transition: color 0.2s ease;
			 -o-transition: color 0.2s ease;
					transition: color 0.2s ease;
}
.transition-all {
	-webkit-transition: all 0.2s ease;
			 -o-transition: all 0.2s ease;
					transition: all 0.2s ease;
}
.trainings i {
	color: #fff;
	cursor: default;
	display: block;
	font-size: 55px;
	line-height: 130px;
	text-align: center;
}
.trainings > div {
	margin-bottom: 40px;
	min-height: 320px;
	width:20%;
}

.footer {
	background: #1F2936;
}
.partners {
	background: #F7F7F7;
	border-top: 1px solid #D0D0D0;
	box-shadow: 0 1px 0 #F3F3F3 inset;
	padding: 25px 0;
}
.partners .dark-text {
	margin-top: 14px;
}
.partnersList {
	float: left;
	margin-left: 0;
	margin-top: -10px;
}
.partnersList li {
	text-align: center;
}
.bottom {
	padding:16px;
}
.reg-footer {
	margin-bottom: 0;
}
.last-elem .nav-menu {
	float: left;
	margin-right: 60px;
	margin-top: 1px;
}
.last-elem .nav-menu a {
	color: #000;
	font-size: 13px;
}
.last-elem .social-transform {
	float: left;
	margin-right: 15px;
}
.copyright {
	color: #fff;
	display: block;
	font-family: arial;
	font-size: 13px;
	text-align: center;
}
.copyright a{
	color: #fff;
	display: block;
	font-family: arial;
	font-size: 13px;
	text-align: center;
}


.dark-text {
	color: #48607D;
}
.footer-soc {
	display: block;
	margin:10px -15px;
	text-align: center;
}
.footer-soc .back {
	color: #FF6065;
}

.spacer1 {
	height: 35px;
}
.spacer1x0 {
	height: 10px;
}
.spacer2 {
	height: 90px;
}
.spacer2x0 {
	height: 20px;
}
.spacer3 {
	height: 77px;
}
.spacer4 {
	height: 58px;
}
.spacer5 {
	height: 50px;
}
.spacer6 {
	height: 120px;
}
.spacer7 {
	height: 135px;
}
.spacer8 {
	height: 215px;
}
/*xSlider*/
.thank_you{width:600px; text-align:center; margin:0 auto;}
.thank_you_content{width:100%; text-align:center; float:left; background:rgba(225, 225, 225, 0.9); padding: 58px; margin-top:70px; margin-bottom:120px;}
.thank_you_content h1{width:100%; text-align:center; float:left; color:#000;}
.thank_you_content p{width:100%; text-align:center; float:left; color:#000;}
.thank_you_privacy{width:900px; text-align:center; margin:0 auto;}



